Re: Learning KiCad at Ozarkcon

John KK4ITX
 

Perhaps you can install the Win7 or XP version if they have one and then run using the compatibility mode ?  

John
KK4ITX 

If you need a parachute and don't have one you probably won't need one again.

On Apr 1, 2019, at 22:55, AG1P Ron <ag1p@...> wrote:

Probably an incompatible onboard graphics chip on your laptop or the display won’t do resolution they need. I have itel graphics chip on my older Dell Latitude laptop and it isn’t supported.

 

72 - Ron - AG1P

 

From: main@4SQRP.groups.io [mailto:main@4SQRP.groups.io] On Behalf Of wg5f@...
Sent: Monday, April 01, 2019 7:24 PM
To: main@4SQRP.groups.io
Subject: Re: [4SQRP] Learning KiCad at Ozarkcon

 

Just finished the download and attempted install. 
It failed.
It essentially said it was not compatible with my Windows Laptop...
(Older Dell Insprion 1545 with WIN10 upgrade)
That doesn't happen to me very often...
Maybe it'll work from a USB stick at OzarkCon.
72,
-Ed, WG5F-

Join main@4SQRP.groups.io to automatically receive all group messages.